/*
Theme Name: Give Together Now
Description: Theme for Give Together Now
Author: Crane + Grey
Template: oxpitan
*/

input[type*="submit"]:not(.fa),
#rev_slider_2_1_wrapper .btn-theme,
#rev_slider_2_1_wrapper .btn-theme:before {
    background: #eab435;
}

#kind-act-submit .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    margin: 0;
    width: 100%;
}

#kind-act-submit .gform_wrapper .gform_footer {
    margin: 0;
}

#gform_1,
.donation_form {
    font-family: 'Playfair Display';
}

.narrow .content-page-inner {
    max-width: 700px;
    margin: auto;
}

@media (min-width: 992px) {
    .narrow .custom-breadcrumb .breadcrumb {
        margin-left: 130px;
    }
}

@media (min-width: 1200px) {
    .narrow .custom-breadcrumb .breadcrumb {
        margin-left: 233px;
    }
}

.your-donation {
    background: #444444;
    color: #fff;
    font-family: 'Playfair Display';
    font-size: 40px;
    padding: 20px 20px 0;
    display: flex;
    align-items: center;
}

.your-donation .gfield_label {
    line-height: 1 !important;
    padding: 10px 0;
}

.your-donation span.ginput_total {
    color: #fff !important;
}

.donation_amt,
#field_1_15 {
    font-family: 'Playfair Display';
    font-size: 26px;
}

.donation_amt .gfield_required,
#field_1_15 .gfield_required {
    display: none;
}

@media only screen and (max-width: 700px) {
    .your-donation {
        font-size: 34px;
    }
}

@media only screen and (max-width: 600px) {
    .your-donation {
        flex-wrap: wrap;
        font-size: 30px;
        text-align: center;
    }
    
    .your-donation .ginput_container_total {
        margin: -30px 0 0px !important;
        text-align: center;
        width: 100%;
    }
}

.kind-act {
    margin-bottom: 30px;
}

.kind-act h4 {
    color: #333;
    font-family: 'Montserrat';
    text-transform: uppercase;
    margin: 0 0 5px;
    font-size: 20px;
    font-weight: normal;
}

.acts_wrapper {
    border-top: 1px solid;
    padding-top: 30px;
    max-height: 560px;
    overflow: scroll;
}

.wp-caption-text{
   font-weight: 400;
}
.gallery-caption{
   font-weight: 600;
}
.bypostauthor{
   text-align: left;
}
#CnP_inlineiframe0 {
	min-height: 2550px;
}
rs-slide .btn-theme {
	line-height: 46px !important;
}
rs-slide rs-mask-wrap {
	overflow: visible !important;
}
.header-v2 .stuck {
    background: #231f20;
}
.header-mobile .main-search {
	display: none;
}
.home #iframe-wrapper.condensed {
	overflow: hidden;
    height: 330px !important;
}

.home #iframe-wrapper {
    transition: all 2s ease-out;
}

.elementor-element-cb390f0 .milestone-number:before {
	content: '$'
}

ul.gva-nav-menu > li > a {
    font-weight: bold;
    letter-spacing: 0.12em;
    text-transform: uppercase;
}
.give-block-2 .give-block-content .give-content {
	background: #fff;
}

.give-block-2 .give-block-content .give-content .give__meta-top .raised, .give-block-2 .give-block-content .give-content .give__meta-top .percentage {
	font-weight: bold;
}
.give-block-2 .give-block-content .give-content .give__meta-top .raised, .give-block-2 .give-block-content .give-content .give__meta-top .percentage,
.give-block-2 .give-block-content .give-content .give__meta-bottom .goal, .give-block-2 .give-block-content .give-content .give__meta-bottom .read-more{
    color: #545249;
}

.btn-theme.expand,
.btn-theme.expand:before {
	background: #ecb434
}

.give-block-2 .give-block-content .give-content .give__progress {
    height: 10px;
    background-color: #ebede6;
}

.gsc-pricing .content-inner .plan-price .interval,
.gsc-heading .sub-title,
.give-block .form-content .campaign-information .campaign-goal,
.give-block .form-content .campaign-information .campaign-raised{
	color: #ecb434;
}

.text-theme-2, .text-theme-second {
  color: #ecb434 !important;
}

.text-green {
  color: #42bfa5 !important;
}

.copyright {
    background: #231f20;
}
ul.gva-nav-menu > li > a .caret {
	display: none;
}

@media (max-width: 560px) {
.custom-breadcrumb .breadcrumb-container-inner .heading-title {
    font-size: 30px;
}
}
@media (min-width: 1025px) {
.meter-heading {
	z-index: 1
}
.meter-heading:before {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 1px;
    z-index: -1;
    background: #55C6D4;
    -webkit-transform-origin: bottom left;
    transform-origin: bottom left;
    -webkit-transform: skew(-12deg, 0deg);
    transform: skew(-12deg, 0deg);
    -webkit-transition: all 0.35s !important;
    transition: all 0.35s !important;
    -moz-transition: all 0.35s !important;
    -ms-transition: all 0.35s !important;
}
}

#field_1_15 ul.gfield_radio li,
.gform_wrapper li.donation_amt.gf_list_inline ul.gfield_radio li {
	width: 25% !important;
	float: left !important;
	padding: 0 .5rem !important;
	margin: 0;
	margin-bottom: 15px;
}
#field_1_15 input[type=radio],
.gform_wrapper .donation_amt li input[type=radio] {
    display: none;
}
#field_1_15 .gfield_radio label,
.gform_wrapper .donation_amt .gfield_radio label {
    width: 100%;
    margin: 0px auto;
    padding: .875rem 1.5rem;
    float: none;
    background: #EBB436;
    color: #fff;
    margin: 0;
    display: block;
    transition: background-color 300ms ease-out;
    -webkit-appearance: none;
    cursor: pointer;
    line-height: 1;
    position: relative;
    text-decoration: none;
    text-align: center;
    font-size: .9375rem;
    font-weight: 700;
	position: relative;
}

#field_1_15 .gfield_radio label:after,
.gform_wrapper .donation_amt .gfield_radio label:after {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 1px;
    z-index: -1;
    background: #EBB436;
    -webkit-transform-origin: bottom left;
    transform-origin: bottom left;
    -webkit-transform: skew(-12deg, 0deg);
    transform: skew(-12deg, 0deg);
    -webkit-transition: all 0.35s !important;
    transition: all 0.35s !important;
    -moz-transition: all 0.35s !important;
    -ms-transition: all 0.35s !important;
}


#field_1_15 .gfield_radio label:hover, 
#field_1_15 .gfield_radio input:checked + label,
#field_1_15 .gfield_radio label:hover:after, 
#field_1_15 .gfield_radio input:checked + label:after,
.gform_wrapper .donation_amt .gfield_radio label:hover,
.gform_wrapper .donation_amt .gfield_radio input:checked + label,
.gform_wrapper .donation_amt .gfield_radio label:hover:after, 
.gform_wrapper .donation_amt .gfield_radio input:checked + label:after {
    background: #1CCDCA;
    color: #fff;
}

.ginput_container_product_price {
	position: relative;
	padding-left: 50px;
}

.ginput_container_product_price:before {
	background: #444;
	color: #fff;
	content: '$';
	font-weight: 600;
	left:0;
	position: absolute;
	height: 100%;
	line-height: 45px;
	padding: 0 20px
}

.gsection {
	padding-top: 20px !important;
}

.gform_wrapper ul.gfield_checkbox li label,
.gform_wrapper ul.gfield_radio li label {
	    vertical-align: -webkit-baseline-middle;
	    white-space: nowrap;
}

#label_6_7_1 {
    white-space: normal;
}

#field_6_7 .gfield_label {
    display: none;
}

.gform_wrapper span.ginput_total {
    color: #e36955;
    font-size: inherit;
    font-family: "Playfair Display";
    font-weight: bold;
    font-size: 39px;
}

.elementor-posts-container {
    grid-column-gap: 30px;
    grid-row-gap: 35px;
}

.social-author-img {
    border-radius: 50% !important;
    height: 36px;
    width: 36px;
}

.social-platform.fa {
    background: #b8b2b2;
    border-radius: 50%;
    height: 36px;
    width: 36px;
    color: #fff;
    font-size: 18px;
    text-align: center;
    line-height: 36px;
    margin-bottom: 7px;
    margin-right: 5px;   
}

.single-kind-act .social-author-img,
.single-kind-act .social-platform.fa,
.single-testimonial .social-author-img,
.single-testimonial .social-platform.fa,
.featherlight-content .social-author-img,
.featherlight-content .social-platform.fa {
    height: 60px;
    width: 60px;
    font-size: 30px;
    line-height: 60px;   
}

.social-platform.fa-twitter {
    background: #2aa6e2;
}

article a.username,
.single-kind-act a.username,
.single-testimonial a.username,
.featherlight .featherlight-content a.username {
    color: #767475;
    font-family: 'Montserrat';
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 0.1em;
    margin-left: 10px;
    text-transform: uppercase;
    vertical-align: text-bottom;
}

.elementor-widget-posts .elementor-post__excerpt p {
    font-weight: 400;
    font-family: 'Playfair Display';
    font-size: 18px;
    line-height: 1.8em;
}

#give-kindness .elementor-widget-posts .elementor-post__excerpt p {
    font-size: 16px;
}

.testimonial-twitter .elementor-post__card,
.testimonial-instagram .elementor-post__card {
    border-radius: 20px;
    border-top-left-radius: 0;
}

.testimonial-video .elementor-post__thumbnail__link {
    margin: 0;
}

.elementor-post__thumbnail .play-icon {
    position: absolute;
    width: 90px !important;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.testimonial-regular .elementor-post__card {
    background: #57c5d4;
}

.elementor-posts .elementor-post__card a.elementor-post__text {
    display: inline-block;
}

.elementor-widget-posts .testimonial-regular  .elementor-post__excerpt p {
    color: #fff;
    font-size: 26px;
    line-height: 1.7;
}

.testimonial-meta {
    display: flex;
    margin-bottom: 30px;
}

.testimonial-share,
.testimonial-meta .testimonial-name {
    color: #ffffff;
    font-family: 'Open Sans';
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 0.15em;
    text-transform: uppercase;
    margin-right: 15px;
}

.testimonial-meta .testimonial-loc {
    color: #ffffff;
    font-family: 'Open Sans';
    font-size: 15px;
    font-style: italic;
}

.testimonial-share {
    color: #2aa6e2;
    margin-top: 60px;
}

.social-meta {
    margin-bottom: 10px;
    width: 100%;
}

.elementor-posts--thumbnail-top .elementor-post__thumbnail__link {
    margin-bottom: 0px;
}

.testimonial-share a {
    background: #2aa6e2;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    width: 36px;
    height: 36px;
    line-height: 36px;
    padding-left: 2px;
    text-align: center;
    margin: 0 1px;
}

.testimonial-share a.fa-facebook {
    background: #3b5ca9;
}

.testimonial-share a.fa-envelope {
    background: #4cbea4;
}

.elementor-posts .elementor-post {
    margin-bottom: 30px;
}

.elementor-shortcode .elementor-posts .elementor-post,
.home .elementor-posts .elementor-post {
    height: 100%;
}

.home .elementor-posts .elementor-post .elementor-post__thumbnail,
.elementor-shortcode .elementor-posts .elementor-post .elementor-post__thumbnail {
    height: 200px;
}

.featherlight-content #wp-content {
    max-width: 1100px;
    border-radius: 20px;
    overflow: hidden;
}

.featherlight .featherlight-content {
    background: transparent;
}

.featherlight-content .col-md-6:last-child {
    display: flex;
    height: 100%;
    align-items: center;
    padding: 40px 40px 40px 20px;
    align-self: center;
    height: 80vh;
    max-height: 550px;
}

.single-kind-act .testimonial-meta *,
.single-testimonial .testimonial-meta *,
.featherlight-content .testimonial-meta * {
    color: inherit;
}

.single-kind-act .content-wrap,
.single-testimonial .content-wrap,
.featherlight .col-md-12 .content-wrap, 
.featherlight-content .col-md-6:last-child {
    font-family: 'Playfair Display';
    font-size: 20px;
}

.single-kind-act #wp-content,
.single-testimonial #wp-content {
    border-radius: 20px;
    overflow: hidden;
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.15);
    box-shadow: 0 0 10px 0 rgba(0,0,0,.15);
    margin-bottom: 40px;
    margin-top: 20px;
}

.single-kind-act .content-wrap,
.single-testimonial .content-wrap {
    padding: 40px;
}

.single-kind-act .col-md-6 > img,
.single-testimonial .col-md-6 > img {
    width: 100%;
}

.featherlight .col-md-12 .content-wrap {
    padding: 50px;
    max-width: 670px;
}

.featherlight .col-md-6 iframe {
    border: 0;
    height: 100%;
    width: 100%;
    min-height: 250px;
}

.featherlight .col-md-12 iframe {
    width: 750px;
    max-width: 100%;
    min-height: 250px;
}

.featherlight.video .col-md-12 .testimonial-share {
    margin: 0;
}

.featherlight.video .col-md-12 .content-wrap {
    padding: 20px 30px 30px;
}

.featherlight .col-md-6 .content-wrap {
    height: 100%;
    overflow: auto;
    display: flex;
    flex-wrap: wrap;
}

.featherlight-content .col-md-6 > img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.single-kind-act a.username,
.single-testimonial a.username,
.featherlight .featherlight-content a.username {
    font-size: 15px;
    margin-left: 15px;
}

.featherlight .featherlight-content a {
    text-decoration: none;
}

@media (max-width: 767px) {
    .featherlight-content .col-md-6:last-child {
        max-height: 40vh;
        padding: 40px;
    }
    
    .testimonial-share {
        font-size: 13px;
    }
    
    .featherlight-content .col-md-12 {
        max-height: 80vh;
        overflow: auto;
    }
    
    .featherlight-content .col-md-12 .content-wrap {
        padding: 30px;
    }
    
    #give-kindness a.elementor-post__text {
        height: auto !important;
    }
}

@media (min-width: 768px) {
    #stories .elementor-posts {
        display: block;
    }
    
    #stories .elementor-posts .elementor-post {
        width: 48%;
        margin: 0 1% 30px;
    }
}

@media (min-width: 1200px) {
    #stories .elementor-posts .elementor-post {
        width: 30.3333333%;
        margin: 0 1.5% 30px;
    }
}

a.yellow, 
a.yellow:before {
    background: #EBB436;
}

.page-id-5859 footer {
    display: none;
}

#gform_wrapper_6 .gform_footer {
    text-align: center;
}

#gform_wrapper_6 .gform_footer .button {
    background: #42BFA5;
}